body {
	background-image: url(images/bgtile.jpg);
	background-repeat: repeat;
	border: none;
	margin: 0px;
	padding: 0px;
}

a:link { color: #21409A; text-decoration: none }
a:active { color: #21409A; text-decoration: none }
a:visited { color: #21409A; text-decoration: none }
a:hover { color: #21409A; text-decoration: underline }

a.footerLink:link { color: #ffffff; text-decoration: none }
a.footerLink:active { color: #ffffff; text-decoration: none }
a.footerLink:visited { color: #ffffff; text-decoration: none }
a.footerLink:hover { color: #cccccc; text-decoration: none }

a.menuLink:link { color: #202020; text-decoration: none }
a.menuLink:active { color: #202020; text-decoration: none }
a.menuLink:visited { color: #202020; text-decoration: none }
a.menuLink:hover { color: #21409A; text-decoration: none }

.container {
	background-color: #FFFFFF;
}
.header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 382px;
}
.topmenu {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #474E54;
	letter-spacing: -1px;

}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #4B5054;
	letter-spacing: -1px;
	line-height: 30px;       
    margin:0px;
    padding:0px 0px 8px;
    border:0px;
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 48px;
	color: #21409B;
	height: 48px;
	line-height: 42px;
	margin:0px;
    padding:0px;
    border:0px;

}
.bodytext {
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
	font-size: 16px;
	color: #56636C;
}
.adbox {
	border: 1px solid #ECECEC;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #56636C;
	font-weight: 400;


}

.bookingform {
	background-image: url(images/bookingform.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 25px;
}

.footerbg {
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 320px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footertxt {

	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 14px;
	color: #F2f2f2;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
